
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show Measurements */
"125.ibShadowedToolTip" = "Показать измерения";

/* Align to sidebearings */
"oV3-h8-mKC.ibShadowedToolTip" = "Прировнять к полуапрошам";
